<?php
include "scrinit.php";
include "logo.php";
?>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<link href="style1.css" rel="stylesheet" type="text/css" />
<title>Απουσίες Μαθήματος</title>

<script>
    String.prototype.trim = function() 
	{
      return this.replace(/^\s+|\s+$/g,"");
    }
    
    function tempty()
	{
      if(document.getElementById("tarea").value.trim() == '')
	  {
        alert("ΝΑ ΣΥΜΠΛΗΡΩΣΕΤΕ ΤΗΝ ΠΕΡΙΓΡΑΦΗ ΤΟΥ ΤΡΟΠΟΥ ΑΠΑΣΧΟΛΗΣΗΣ");
        return false;
      }
	  return true;
    }
</script>
</head>
<body>
<?php
include "newmath3.php";
if ($subject=='ΑΝΑΠΛΗΡΩΣΗ')
{
	include "apoukatanapl.php";	
}
ELSE
{
	include "apoukatalogos.php";
}

?>
&nbsp;&nbsp;&nbsp <a  href='<?php echo $menu;?>' ><button  type="button" class="sb1" >Ακύρωση/Επιστροφή</button> </a>
</body>
</html>